folder: WTyHT2h0fsSnUHFT
name: Résistance à la chaleur
type: evolution
_id: rCQOrAzaCgCF0Dri
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage est particulièrement résistant aux températures élevées. Il
    ne subit jamais de perte de Dés de Réserves ni de Malus à la récupération à
    cause de fortes chaleurs. Il ne subit pas non plus les Dommages cumulatifs
    en cas d’exposition prolongée<em> – voir Les Règles, « Brûlures »</em>, page
    99.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198973
  modifiedTime: 1785775198973
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!rCQOrAzaCgCF0Dri'

